# extracted from svx/source/outliner.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: outliner.src#RID_OUTLUNDO_HEIGHT.string.text
msgid "Move"
msgstr ""

#: outliner.src#RID_OUTLUNDO_DEPTH.string.text
msgid "Indent"
msgstr ""

#: outliner.src#RID_OUTLUNDO_EXPAND.string.text
msgid "Show subpoints"
msgstr ""

#: outliner.src#RID_OUTLUNDO_COLLAPSE.string.text
msgid "Collapse"
msgstr ""

#: outliner.src#RID_OUTLUNDO_ATTR.string.text
msgid "Apply attributes"
msgstr ""

#: outliner.src#RID_OUTLUNDO_INSERT.string.text
msgid "Insert"
msgstr ""

